#section-main-hero {
    position: relative;
    padding: 200px 0;
    margin-bottom: 100px;
}

#section-main-hero h2 {
    font-size: 70px;
    line-height: 80px;
    margin: 0;
}

#section-main-hero::before {
    content: '';
    border-radius: 100%;
    position: absolute;
    background-color: var(--color-secondary);
    left: -50vw;
    right: -50vw;
    top: -100px;
    bottom: 150px;
}
@media only screen and (max-width: 1200px) {
    #section-main-hero::before {
        left: -75vw;
        right: -75vw;
    }
}
@media only screen and (max-width: 900px) {
    #section-main-hero::before {
        left: -100vw;
        right: -100vw;
    }
}
@media only screen and (max-width: 600px) {
    #section-main-hero::before {
        left: -150vw;
        right: -150vw;
    }
}

#section-main-hero-inner {
    position: relative;
    display: grid;
    grid-template-columns: 60% 40%;
    gap: 0 0;
    grid-template-areas:
        "content side"
        "form side"
    ;
}

#section-main-hero-content {
    grid-area: content;
    font-size: 25px;
    line-height: 40px;
    padding-bottom: 100px;
    position: relative;
    z-index: 2;
}

#section-main-hero-content h2 {
    font-size: 70px;
    line-height: 80px;
    margin: 0 0 45px 0;
}

#section-main-hero-content p {
    margin: 0;
}
#section-main-hero-content p:not(:last-child) {
    margin-bottom: 20px;
}

#section-main-hero-logo-3d {
    position: relative;
    grid-area: side;
    margin: -80px 0 -120px 0;
    pointer-events: none;
}

#section-main-hero-logo-3d div {
    position: absolute;
    width: calc(100% + 400px);
    height: 100%;
    margin-left: -200px;
}

#section-main-hero-logo-3d div canvas {
    position: absolute;
}

#section-main-hero-buttons {
    margin: 45px 0 0 0;
    padding: 0;
    list-style: none;
    display: flex;
    gap: 20px;
    font-size: 16px;
}

#section-main-hero-buttons .button {
    padding: 0 30px;
}
#section-main-hero-buttons .button-outline {
    padding: 0 30px;
    color: var(--color-text);
}